using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using DevComponents.DotNetBar;
namespace Transport
{
    public partial class about : Office2007Form
    {
        public about()
        {
            InitializeComponent();
        }
        // متد دکمه بستن فرم درباره
        private void btn_back_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        // متد لیبل لینک به سایت شرکت اندیشمندان پارس
        private void labelX3_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("http://www.apcgroup.ir");
        }
    }
}
